/* ==========
Page Styling CSS - Mark
========== */
body {margin:0px;padding:0px;font-family:arial, sans-serif;font-size:12px;color:#333;text-align:center;}
table {font-family:arial, sans-serif;font-size:12px}
p, input, textarea, select {margin:0;padding:0;font-size:12px;color:#333;font-family:arial}
div, ul, ol {font-family:arial}
#left_column p, #sub_left_column p , .date{line-height:16px;}
#right_column p, #sub_left_column p, .date {line-height:16px;}

/* >>>>>>
Safari - Extra definitions
>>>>>> */
label, .read_more a, .read_more a:visited, .more_info a, .more_info a:visited {font-family: arial, sans-serif; font-size: 12px;}
/* <<<<<<
Safari - End
<<<<<< */

/* ======
TABLE BG's
======  */
table.shaded_table {font-size: 12px;border:0;padding:0;	margin:0;}
tr.shade_row {background: #f1f1f1;}

th {color:#666; font-weight:normal; text-transform:uppercase; padding-bottom:5px;}

/* ======
FORMS
======  */
form {padding:0; margin:0;}
form button {cursor:pointer;}
form button.go {background-image: url(../images/buttons/go.gif); width:35px; height:22px; border:0; padding:0; margin:0;  position:absolute; right:15px; top:4px;}
#right_column form.movie_session_times {position:relative; background: transparent url(../images/gradients/inputbg.gif) no-repeat 0 0;height:30px;}
#right_column form.movie_session_times input {height:18px; line-height:18px; padding: 1px 0 0 0; color:#737373; width:225px;margin-left:10px; margin-top:4px;}
#right_column form.movie_session_times select {margin-left:10px;width:225px; height:auto; margin-top:4px;}
#right_column .form_option{background: transparent url(../images/gradients/form_optionbg.gif) no-repeat 0 0; height:78px; padding:10px 0 0 6px}
#right_column .form_option_end{background: transparent url(../images/gradients/form_optionbg_end.gif) no-repeat 0 0; height:68px; padding:0 0 0 6px}
#right_column .form_option_list {background:#f7f7f7; background-image:none !important;}

/* ======
HYPERLINKS
======  */
a, a:visited {color: #19548E; text-decoration:none; cursor:pointer; outline:0;}
a:hover {color: #19548E; text-decoration:underline; cursor:pointer; outline:0;}

#footer a, #footer a:visited {color: #19548E}
#footer a:hover {}
#signin a, #signin a:visited {text-decoration:none; cursor: pointer; /*color:#fff;*/}
#signin a:hover {text-decoration:underline; cursor: pointer;}

a.default_colour, a.custom_colour:visited, a.custom_colour:hover {color:#bc6720;}
a.cast_title, a.cast_title:visited, a.cast_title:hover {color:#000;}
a.custom_colour2, a.custom_colour2:visited, a.custom_colour2:hover,
.custom_colour2{color:#59260d;}
.noindent {text-indent:0 !important;}
/* >>> RSS ICONS >>> */
a.rss, a.rss:visited, a.rss:hover { background: transparent url(../images/rss.gif) no-repeat 0 0 !important; width:14px; height:14px; line-height:14px;display:block; float:right; position:absolute; top:3px;right:10px; padding:0 !important; margin:0 !important;}
a.rss:hover {background: transparent url(../images/rss_hover.gif) no-repeat 0 0 !important;}
/* <<< RSS ICONS <<< */

/* >>> ICON LINKS >>> */
a.video, a.video:visited, a.video:hover {background: transparent url(../images/icons/ico_video.gif) no-repeat 0 2px; padding-left:18px;/*display:block;*/height:100%;width:auto;}
a.gallery, a.gallery:visited, a.gallery:hover, a.gallery_white, a.gallery_white:visited, a.gallery_white:hover  {background: transparent url(../images/icons/ico_gallery.gif) no-repeat 0 0; padding-left:18px;/*display:block;*/height:100%;width:auto;}
a.gallery_white, a.gallery_white:visited, a.gallery_white:hover {background-image: url(../images/icons/ico_gallery_white.gif) !important; padding-left:20px !important;}

a.player, a.player:visited, a.player:hover, a.player_white, a.player_white:visited, a.player_white:hover  {background: transparent url(../images/icons/ico_player.gif) no-repeat 0 0; padding-left:18px;/*display:block;*/height:100%;width:auto;}
a.player_white, a.player_white:visited, a.player_white:hover {background-image: url(../images/icons/ico_player_white.gif); padding-left:20px !important;}
.header_caption a.print, .header_caption a.print:visited, .header_caption a.print:hover {background: transparent url(../images/icons/ico_print.gif) no-repeat 0 0; margin-top:6px;display:block; height:13px;width:13px; float:right; padding:0;}
.header_caption a.mail, .header_caption a.mail:visited, .header_caption a.mail:hover {background: transparent url(../images/icons/ico_mail.gif) no-repeat 0 0; margin-top:6px;display:block; height:13px;width:13px; float:right; padding:0;}
.header_caption a.text, .header_caption a.text:visited, .header_caption a.text:hover {background: transparent url(../images/icons/ico_text.gif) no-repeat 0 0; margin-top:6px;display:block; height:13px;width:17px; float:right; padding:0;}
a.video:hover {}
a.comment, a.comment:visited, a.comment:hover {background: transparent url(../images/icons/ico_comment.gif) no-repeat 2px 2px; padding-left:18px;/*display:block;*/height:100%;width:auto;}
span.time {background: transparent url(../images/icons/ico_clock.gif) no-repeat 2px 2px; padding-left:16px; width:auto; padding-right:5px}
a.profile, a.profile:visited, a.profile:hover {background: transparent url(../images/icons/ico_profile.gif) no-repeat 2px 2px; padding-left:18px; display:block;  height:100%;width:auto;}
a.mail, a.mail:visited, a.mail:hover {background: transparent url(../images/icons/ico_mail.gif) no-repeat 2px 2px; padding-left:18px; display:block; height:16px;width:auto; float:left;}
a.print, a.print:visited, a.print:hover {background: transparent url(../images/icons/ico_print.gif) no-repeat 2px 2px; padding-left:18px; display:block; height:16px;width:auto; float:left;}
a.text, a.text:visited, a.text:hover {background: transparent url(../images/icons/ico_text.gif) no-repeat 2px 2px; padding-left:18px; display:block; height:16px;width:auto; float:left;}
a.arrow, a.arrow:visited, a.arrow:hover {background: transparent url(../images/icons/ico_arrow.gif) no-repeat 4px 2px; padding-left:18px; display:block; height:100%;width:auto;}
ul.newslist li a.arrow, ul.newslist  li a.arrow:visited, ul.newslist  li a.arrow:hover {background: transparent url(../images/icons/ico_arrow.gif) no-repeat 4px 2px; text-indent:95px; display:block; height:100%;width:auto;}

/* > Share Bar > */
.share_caption a.print, .share_caption a.print:visited, .share_caption a.print:hover {background: transparent url(../images/icons/ico_print.gif) no-repeat 2px 2px; padding-left:20px; display:block; height:16px;width:auto; float:right;}
.share_caption a.mail, .share_caption a.mail:visited, .share_caption a.mail:hover {background: transparent url(../images/icons/ico_mail.gif) no-repeat 2px 2px; padding-left:20px; display:block; height:16px;width:auto; float:right;}
.share_caption a.text, .share_caption a.text:visited, .share_caption a.text:hover {background: transparent url(../images/icons/ico_text.gif) no-repeat 2px 2px; padding-left:20px; display:block; height:16px;width:auto; float:right;}
/* < Share Bar < */

a.video, a.video:visited, a.video:hover ,
a.comment, a.comment:visited, a.comment:hover ,
a.profile, a.profile:visited, a.profile:hover,
a.mail, a.mail:visited, a.mail:hover
ul.newslist li a.arrow, ul.newslist  li a.arrow:visited, ul.newslist  li a.arrow:hover {line-height:16px;}
a.more_link {background: transparent url(../images/arrows.gif) no-repeat 0 3px; padding-left:10px;display:block; float:left;}
	/* > Hover graphics > */
	a.video:hover {background-image: url(../images/icons/ico_video_hover.gif);}
	a.comment:hover {background-image: url(../images/icons/ico_comment_hover.gif);}
	a.profile:hover {background-image: url(../images/icons/ico_profile_hover.gif);}
	a.arrow:hover, ul.newslist  li a.arrow:hover {background-image: url(../images/icons/ico_arrow_hover.gif);}
	.header_caption a.print:hover {background-image: url(../images/icons/ico_print_hover.gif);}
	.header_caption a.mail:hover {background-image: url(../images/icons/ico_mail_hover.gif);}
	.header_caption a.text:hover {background-image: url(../images/icons/ico_text_hover.gif);}
	/* < Hover graphics < */
/* > Span icons > */
span.comment, span.comment:visited, span.comment:hover {background: transparent url(../images/icons/ico_comment.gif) no-repeat 0 2px; padding-left:13px;}
/* < Span icons < */
/* <<< ICON LINKS <<< */
a.bordered img, a.bordered:visited img, a.bordered:hover img {border:1px solid #acacac;}
div.caption {color:#a5a5a5;}
.read_more a, .read_more a:visited { font-weight:bold; color: #fff; }
.read_more a:hover {color: #fff;}

.more_info a, .more_info a:visited {color:#fff;font-weight:bold; width:80px; height: 23px; display:block; background:#171717; text-align:center; line-height:23px;}
.more_info a:hover {color:#fff; background:#212121; text-decoration: none;}

/* ======
HEADER TAGS
======  */
h1 {font-family:Helvetica,arial,sans-serif; font-size:22px; line-height: 22px; /*color: #ec2027;*/ font-weight:bold; margin: 15px 0 0 0; padding:0; text-transform: uppercase;}
h2 {font-family:Helvetica,arial,sans-serif; font-size:17px; line-height: 25px; /*color: #ec2027;*/ font-weight:bold; margin: 0 0 5px 0;}
h3 {font-family:Helvetica,arial,sans-serif; font-size:14px; line-height: 14px; /*color: #ec2027; */ font-weight:bold; margin: 0 0 5px 0;}
h4 {font-family:Helvetica,arial,sans-serif; font-size:12px; color: #ec2027; /*font-weight:normal;*/ margin: 0 0 2px 0;}
h5 {font-family:Helvetica,arial,sans-serif; font-size:12px; color: #333; /*font-weight:normal;*/ margin: 0 0 2px 0;}

#left_column h1, #right_column h1  {width:auto; height:24px; line-height:24px; display:block; /*background:#fff url(../images/headers/lhc_headers.gif) no-repeat 100% 100%;*/}
#right_column h1 {/*background:-image:url(../images/headers/rhc_headers.gif);*/ /*color:#fff;*/ font-size:18px; font-weight:normal; height:38px; line-height:38px;padding-left:10px;text-transform: none;}
h1 span.corner_tl, h1 span.corner_tr {width:1px ;height:1px; display:block; background: transparent url(../images/headers/corner.gif) no-repeat 0 0; position:absolute; left:0 ;top:0;}
h1 span.corner_tr {left:auto; right:0;}
h1.page_title {background-image: url(../images/gradients/page_title_gradient.gif) !important; background-repeat: repeat-x !important;font-size:23px !important; font-weight:bold !important; line-height:31px !important; height:35px !important; margin: 0 !important;}

h1 span ,h1 span a, h1 span a:visited{color:#EC2027}

.submit_comments_container h1 {background-image: none !Important; background: transparent !important;}
/* LHC */
h1.film_discussion_forums {height:55px !important;line-height:35px !important;}
h1.film_discussion_forums span.title {position:relative; top:3px; left:0;}
.padded_content p{padding-bottom:15px;}
h1.nobg {width:auto; height:20px !important; line-height:20px  !important; background-image:none !important; background: transparent !important; padding-left:10px}

/* RHC */
h1 a, h1 a:visited {/*color:#ec2027;*/}
h1 a:hover {/*color:#ec2027;*/}

h2 a, h2 a:visited, h3 a, h3 a:visited, h4 a, h4 a:visited, h5 a, h5 a:visited  {/*color: #3d3d3d;*/}
h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover  {/*color: #3d3d3d;*/}
.white_bg {background:#fff;}
h1.white, h2.white, h3.white, h4.white, h5.white {color: #fff !important;}

/* > H1 > */
h1.nopad { margin: 0 0 10px 0;}
h1.hidden {display:none;}
/* > H2 > */
h2.nopad {margin: 0 0 5px 0 }
h2.hidden {display:none;}
/* > H3 > */
h3.nopad { margin: 0 0 3px 0; padding:0;}
h3.hidden {display:none;}
/* > H4 > */
h4.footer {font-size:13px; color: #666; margin: 0 0 6px 0;}
h4.nopad {margin: 0 0 2px 0;}
/* > H5 > */
h5.nopad {margin: 0 0 5px 0;}

/* =
UL
= */
ul {margin:inherit; padding:inherit;}
ul li {}

#left_column ul {list-style-image:url(../images/icons/ico_arrow.gif);list-style-position:outside;}
.two_columns .column ul, .three_columns .column ul, .four_columns .column ul, #right_column .column ul{margin: 0; padding:0;font-size:11px; line-height:16px; list-style-image:none !important; list-style-type:none !important;}
#right_column .column ul li {padding: 2px 0;}
.two_columns .column ul li, .three_columns .column ul li, .four_columns .column ul li{margin-top:2px;}
ul.nopad {margin: 0 5px 0 0 !important; padding: 0; font: 12px arial;}

ul.newslist {margin:0; padding:0;}
ul.basicpad {margin: 10px 5px 0 15px !important; padding: 0; font: 12px arial;}
ul.noimage {list-style-image: none;  list-style-type: none; margin: 0 0 0 0 !important; padding: 0; }
ul.none {list-style-image: none !important;  list-style-type:none!important; list-style-position: outside; margin: 15px 0 0 0; padding: 0;}
ul.none li{margin:0; padding:0; position: relative; font-size:0;}

ul.fl li{float:left !important; display:inline;}

#container-2 ul.f11 li, #container-3 ul.f11 li{font-size:11px !important;}
#container-2 ul.f12 li, #container-3 ul.f12 li{font-size:12px !important;}
#container-2 ul.nobg li, #container-3 ul.nobg li{background: transparent !important;}

ul.ui-tabs-nav {list-style-image: none !important;  margin: 0 0 0 0; padding: 0; }
ul.ui-tabs-nav li{margin-bottom: 0px;}

#left_column ul.news {margin-top:10px;}
#left_column ul.news li{margin-bottom:5px;}

/* > Your Comments Panel > */
ul.your_comments { width:298px;list-style-image: none !important;  list-style-type: none!important; margin: 0 !important; padding: 0; font: 12px arial;}
ul.your_comments li {position: relative;margin-top:5px; display:block; width:auto; height:auto; font-size:0; line-height:0;}
ul.your_comments li a, ul.your_comments li a:visited, ul.your_comments li a:hover{width:auto; height:auto; display:block;}
ul.your_comments li a:hover{text-decoration:underline;}
ul.your_comments li .headline {width:160px; height:auto; color:#333;font-size:12px; line-height:16px;}
ul.your_comments li .comments{position: absolute; right:0; top:0; width:100px; height:auto; text-align:left; padding-left:22px;font-size:12px; line-height:16px;}
ul.your_comments li .comments img {position:absolute;top:0; left:0;}
/* < Your Comments Panel < */

/* =
OL
= */
#right_column ol {margin:0;padding:0; list-style-position:inside; color:#999;}
#right_column ol li {margin:3px 0;padding:0; line-height:16px;}

/* > Content Resizing > */
	.two_columns .small_content p,
	.two_columns .small_content .date,
	.two_columns .small_content .column_controls
	{font-size:11px !important;}
/* < Content Resizing < */

/* ======
IMAGES
======  */
img {border: none; padding:0; margin:0;}

/* =
ICONS
= */

/* ======
MISC
======  */
.ad_text {font: 10px Arial;font-weight: bold;color: #999;text-align: right;padding:0;margin-top:2px;}

/* STAR RATING */
div.five_stars{background: transparent url(../images/stars.gif) no-repeat 50% 0; width:85px; height:16px; position:absolute; display:block;}
div.four_half_stars{background: transparent url(../images/stars.gif) no-repeat 50% -16px; width:85px; height:16px; position:absolute; display:block;}
div.four_stars{background: transparent url(../images/stars.gif) no-repeat 50% -40px; width:85px; height:16px; position:absolute; display:block;}
div.three_half_stars{background: transparent url(../images/stars.gif) no-repeat 50% -60px; width:85px; height:16px; position:absolute; display:block;}
div.three_stars{background: transparent url(../images/stars.gif) no-repeat 50% -80px; width:85px; height:16px; position:absolute; display:block;}
div.two_half_stars{background: transparent url(../images/stars.gif) no-repeat 50% -100px; width:85px; height:16px; position:absolute; display:block;}
div.two_stars{background: transparent url(../images/stars.gif) no-repeat 50% -116px; width:85px; height:16px; position:absolute; display:block;}
div.one_half_stars{background: transparent url(../images/stars.gif) no-repeat 50% -140px; width:85px; height:16px; position:absolute; display:block;}
div.one_stars{background: transparent url(../images/stars.gif) no-repeat 50% -160px; width:85px; height:16px; position:absolute; display:block;}
div.half_stars{background: transparent url(../images/stars.gif) no-repeat 50% -180px; width:85px; height:16px; position:absolute; display:block;}
div.zero_stars{background: transparent url(../images/stars.gif) no-repeat 50% -200px; width:85px; height:16px; position:absolute; display:block;}

/* OVERLAY PLAY BUTTONS */
.overlay{position:relative;}
.overlay_play{position:absolute;top:18px;left:37px;display:block;background: transparent url(../images/btn-play.png) no-repeat !important;background: transparent url(../images/btn-play.gif) no-repeat;width:70px;height:30px;}
.overlay_play_s{position:absolute;display:block;background: transparent url(../images/btn-play_s.png) no-repeat !important;background: transparent url(../images/btn-play_s.gif) no-repeat;width:51px;height:22px;display:none;}
/*.overlay_zoom{position:absolute;display:block;background: transparent url(../images/btn-zoom.png) no-repeat !important;background: transparent url(../images/btn-zoom.gif) no-repeat;width:82px;height:30px;}*/


table.content_table {border:1px solid #000; border-right: none; border-bottom:none; width:100%;}
table.content_table td{border:1px solid #000; border-left:  none; border-top:none;border-collapse: collapse; padding: 2px 5px;}
table.content_table td {font-family: arial; color:#333; font-size:11px;}
table.content_table tr.shaded,
table.content_table td.shaded {background:#F1F1F1;}


/* -- Overlays --*/
.preloadPic {display:none;}

div.overlay_310_174, div.overlay_310_174 a, div.overlay_310_174 a:visited {position:absolute; width:310px; height:174px; display:block;}
div.overlay_310_174 a, div.overlay_310_174 a:visited {background: transparent url(../images/overlay/play/small.png) no-repeat 98% 97%;}
div.overlay_310_174 a:hover {background: transparent url(../images/overlay/play/small_hover.png) no-repeat 98% 97%;}

div.overlay_200_112, div.overlay_200_112 a, div.overlay_200_112 a:visited {position:absolute; width:200px; height:112px; display:block;}
div.overlay_200_112 a, div.overlay_200_112 a:visited {background: transparent url(../images/overlay/play/small.png) no-repeat 97% 95%;}
div.overlay_200_112 a:hover {background: transparent url(../images/overlay/play/small_hover.png) no-repeat 97% 95%;}

div.overlay_145_81, div.overlay_145_81 a, div.overlay_145_81 a:visited {position:absolute; width:145px; height:81px; display:block;}
div.overlay_145_81 a, div.overlay_145_81 a:visited {background: transparent url(../images/overlay/play/small.png) no-repeat 97% 95%;}
div.overlay_145_81 a:hover {background: transparent url(../images/overlay/play/small_hover.png) no-repeat 97% 95%;}

div.overlay_197_110, div.overlay_197_110 a, div.overlay_197_110 a:visited {position:absolute; width:197px; height:110px; display:block;}
div.overlay_197_110 a, div.overlay_197_110 a:visited {background: transparent url(../images/overlay/play/small.png) no-repeat 97% 95%;}
div.overlay_197_110 a:hover {background: transparent url(../images/overlay/play/small_hover.png) no-repeat 97% 95%;}

/* share social networks */
#socialNetworkLinks a { color: #000; font-weight: bold; line-height: 20px; margin-right: 10px; }
#socialNetworkLinks a.facebook {background: url(../images/social/facebook.jpg) top left no-repeat; padding-left: 19px;}

/* Living Black */
.follow-us {text-align:center;margin-top:10px;}
.follow-us a {display:inline-block;margin:0 10px;text-decoration:none;width:45px;}
.follow-us span {color:#666;display:block;font-size:10px;line-height:15px;padding-top:3px;text-align:center;}

/* social bar */
#sbs_sharebar {padding:0; margin:0;
	display: inline-block;
	    float: right;
	    width: auto;
}
#sbs_sharebar > ul{list-style-type: none;display:block; height:auto; overflow:visible;margin:0; padding:0;}
#sbs_sharebar > ul > li {float:left;clear:right; display:block; width:28px;border-left:1px solid #e5e5e5;padding-left:3px; margin-left:3px;}
#sbs_sharebar > ul > li:first-child {width:107px;}

	/* soc icons */
	#sbs_sharebar > ul > li > a,
	#sbs_sharebar > ul > li > a:visited,
	#sbs_sharebar > ul > li > a:hover {background: transparent url('../images/social/social_sprite.png') no-repeat 0 0;height:16px; width:16px;display:block;}
	#sbs_sharebar > ul > li > a.scl_comment > span {width:100%;display:block;background:#fff;text-transform: uppercase;color:#666;font-weight:normal;line-height:16px;font-size:10px;}

	#sbs_sharebar > ul > li > a.scl_comment,
	#sbs_sharebar > ul > li > a.scl_comment:visited	{background-position: 0 0; width:auto;padding-left:16px;}
	#sbs_sharebar > ul > li > a.scl_comment:hover	{background-position: 0 100%; width:auto;padding-left:16px;}

	#sbs_sharebar > ul > li > a.scl_fb,
	#sbs_sharebar > ul > li > a.scl_fb:visited	{background-position: -16px 0;}
	#sbs_sharebar > ul > li > a.scl_fb:hover	{background-position: -16px 100%;}

	#sbs_sharebar > ul > li > a.scl_gplus,
	#sbs_sharebar > ul > li > a.scl_gplus:visited	{background-position: -32px 0;}
	#sbs_sharebar > ul > li > a.scl_gplus:hover	 	{background-position: -32px 100%;}

	#sbs_sharebar > ul > li > a.scl_twitter,
	#sbs_sharebar > ul > li > a.scl_twitter:visited {background-position: -48px 0;}
	#sbs_sharebar > ul > li > a.scl_twitter:hover	{background-position: -48px 100%;}

	#sbs_sharebar > ul > li > a.scl_mail,
	#sbs_sharebar > ul > li > a.scl_mail:visited {background-position: -64px 0;}
	#sbs_sharebar > ul > li > a.scl_mail:hover	 {background-position: -64px 100%;}

	#sbs_sharebar > ul > li > a.scl_pint,
	#sbs_sharebar > ul > li > a.scl_pint:visited 	{background-position: -80px 0;}
	#sbs_sharebar > ul > li > a.scl_pint:hover		{background-position: -80px 100%;}

	#sbs_sharebar > ul > li > a.scl_print,
	#sbs_sharebar > ul > li > a.scl_print:visited 	{background-position: -96px 0;}
	#sbs_sharebar > ul > li > a.scl_print:hover		{background-position: -96px 100%;}



/*
Jabbed - custom
*/


.program_jabbed .left_full {
  border-bottom:0 none;
}
.program_jabbed .fake_tabs {
  padding-top:5px;
  background:#f0f0f0;
  text-align:right;
  border-top:1px solid #e0e0e0;
  border-bottom:1px solid #ccc;
  margin-bottom:15px;
}
.program_jabbed .fake_tabs a {
  color:#000;
  padding:5px 10px;
  display:inline-block;
}
.program_jabbed .fake_tabs a:hover {
  background:#fff;
  text-decoration:none;
}
.program_jabbed .fake_tabs a.active {
  background:#fff;
  position: relative;
  top:1px;
  border:1px solid #ccc;
  border-bottom:0 none;
}

.program_jabbed .left_full h3 {
  margin-top:15px;
}
.jabbed_expert,
.jabbed_row {
  float:left;
  width:100%;
  margin-top:10px;
}
#content.program_jabbed:after,
.program_jabbed #left_column:after,
.jabbed_row:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
  font-size: 0;
}
.jabbed_row div {
  font-size:12px;
  float:left;
  border:1px solid #e5e5e5;
  width:283px;
  margin-bottom:15px;
  padding:10px;
  line-height:1.45em;
}
.jabbed_row div img {
  float:left;
  margin-right:10px;
  margin-bottom:5px;
}

.jabbed_row div:nth-child(2n+1) {
  margin-right:15px;
  clear:both;
}
.about_content {
  margin-bottom:15px;
  font-size:12px;
  line-height:16px;
  color:#333;
  font-family:arial, Helvetica, times new roman, sans-serif;
}

.jabbed_expert + .jabbed_expert {
  margin-top:20px;
}
.jabbed_expert {
  border-bottom:1px solid #e5e5e5;
}
.jabbed_expert img,
.jabbed_expert div {
  float:left;
  width:77%;
}
.jabbed_expert div {
  margin-left:3%;
}
.jabbed_expert img {
  width:20%;
}



/* >>> Polls >>> */
#pollSubmit {display:none;}
div.question {font-size:16px; line-height:22px;margin:10px 0;}
.question h3 {margin:20px 0 10px; font-size:18px;line-height:1em;}
#pollOptions,
#pollResults {margin:10px 0;}

ul.poll, #left_column ul.poll {margin:0; list-style-image: none; list-style-type:none;}
ul.poll li {background: transparent;padding:10px;}
ul.poll li p {line-height:16px;}
ul.poll li p span {width:290px; display:block; float:left; font-size:11px;}

.poll_bar {width:100%; height:18px; background:#e6e6e6; padding: 1px 0; position:relative; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;margin-bottom:5px;}
.poll_bar .result {height:18px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;}

#result_0 .poll_bar .result {background:#ffd615;}
#result_1 .poll_bar .result {background:#ffc015;}
#result_2 .poll_bar .result {background:#ffaf15;}
#result_3 .poll_bar .result {background:#ff9415;}
#result_4 .poll_bar .result {background:#ff8315;}
#result_5 .poll_bar .result {background:#ff6315;}
#result_6 .poll_bar .result {background:#ff4315;}
#result_7 .poll_bar .result {background:#ff3315;}

p.left span {width:auto !important; float:none !important;}
.poll_bar p.left, .poll_bar p.right {font-size:11px; top:2px;}
.poll_bar p.left {position:absolute; left:5px;}
.poll_bar p.right {position:absolute; right:10px; font-size:14px;}
.poll_bar p.right:before{ color:#888;content:"votes: "}

p.answer {width:270px;position:relative; left:0; color:#8e8e8e; font-size:14px; line-height:16px; margin-top:0; margin-bottom:5px;}
#pollOptions .desc {
  padding-left:20px;
  padding-bottom:10px;
  color:#666;
}

	/* Poll Radio Buttons */
    #pollOptions a, #pollOptions a:visited {
      font-size:14px;
      margin:4px 0;
      clear:both;
      padding-left:20px;
      height:auto;
      display:block;
      float:left;
      width:607px;
      text-decoration:none;
      background: transparent url(../images/icons/ico_radio.gif) no-repeat 0 0;
    }
    #pollOptions .selected a,
    #pollOptions .selected a:visited,
    #pollOptions a:hover {background: transparent url(../images/icons/ico_radio-selected.gif) no-repeat 0 0;}
	/* Poll Radio Buttons */

ul.poll li.selected {
  border:2px solid #d9472d;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
}
/* <<< Polls <<< */

/* Carousel */
#left_column .shows_scroller ul {list-style-image: none;}
.shows_scroller ul {margin:0; padding:0;}
.shows_scroller {clear:both;position:relative;height:403px;padding-bottom:6px;margin-bottom:0;background:transparent none;}
.shows_scroller .wrapper {position:relative;width:100%;height:100%;margin:0;border:0 none;overflow:hidden;float:left;}
.shows_scroller .wrapper ul {position:absolute;left:0;top:0;}
.shows_scroller ul li {width:627px;height:auto;padding-bottom:50px;float:left;position:relative;}
.shows_scroller .dots {position:absolute;top:320px;left:293px;margin:0;}
.shows_scroller .dots li {background: #fff;border:2px solid #1A1A1A;float:left;width:10px;height:10px;margin-right:2px; margin-left:2px;list-style-type:none;overflow:hidden;}
.shows_scroller .dots li a,
.shows_scroller .dots li a:visited,
.shows_scroller .dots li a:hover {width:100%; height:100%; display:block;text-indent:-9999em;}
.shows_scroller .dots li:hover {opacity:.8;}

.shows_scroller .btns {position:absolute; top:50%; left:0; width:100%; margin:0;}
.shows_scroller .btns a {position:absolute;top:0;right:0;width:40px;height:40px;cursor:pointer;background:url(../images/nav/pagination/marquee_btns.png) no-repeat 100% 0;text-indent:-9999px;overflow:hidden;}
.shows_scroller .btns .previous {left:0; right:auto;background-position:0 0;}
.shows_scroller .btns .previous:hover {background-position:0 100%;}
.shows_scroller .btns .next:hover {background-position:100% 100%;}

	/* dots */
	.shows_scroller .dots li[class$='on'] {background:#6389d0;}

.shows_scroller ul li div h4,
.shows_scroller ul li div h4 a,
.shows_scroller ul li div h4 a:visited,
.shows_scroller ul li div h4 a:hover,

.shows_scroller ul li div h3,
.shows_scroller ul li div h3 a,
.shows_scroller ul li div h3 a:visited,
.shows_scroller ul li div h3 a:hover {font-size:16px;color:#00a8d1;font-weight:normal;}

.shows_scroller ul li div h3 {margin-top:20px;}
.shows_scroller ul li div h3, .shows_scroller ul li div h3 a, .shows_scroller ul li div h3 a:visited, .shows_scroller ul li div h3 a:hover {font-size:20px; font-weight:bold;}
.shows_scroller ul li div p {font-size:12px;color:#77797a;position:absolute;top:94px;width:607px; height:34px; overflow:hidden;display:block;}
.shows_scroller ul li div {width:607px;/*float:left;*/padding-top:48px;}
.shows_scroller ul li div.article_img {width:175px;margin:20px 15px 0 10px;}
.shows_scroller ul li div.article_img > div {width:155px;}
.shows_scroller ul li div.article_img .img_gutter {/*background:#f7f7f7;padding:10px;*/}
.shows_scroller ul li div.article_img .img_url{padding-top:5px;}
.shows_scroller ul li div.article_img .img_url a {color:#00A8D1;font-weight:bold;}
.shows_scroller ul li div.tx {font-size:11px;}

.shows_scroller .btn {position:relative;left:0;height:23px;width:115px;float:left;padding-right:34px;}
.shows_scroller .btn * .arrow {height:23px;width:32px;background-position:-6px -468px;}
.shows_scroller .btn a,
.shows_scroller .btn a:visited,
.shows_scroller .btn a:hover {padding-top:4px;padding-left:7px;font-size:12px;}

.shows_scroller .btn-fb {position:relative;left:20px;height:30px;width:70px;}
.shows_scroller .btn-tw {position:relative;left:35px;height:30px;width:50px;}


/* start:marqueeovelays */

	.shows_scroller ul li .overlay_info_box {position:absolute;padding:10px;width:607px;height:130px;left:0;bottom:0;background:transparent url(../images/overlay/overlay_feature.png) repeat 0 0;}
	.shows_scroller ul li > div.overlay_info_box * {color:#fff;}
	.shows_scroller ul li div h1 {line-height:120%; font-size:35px;font-weight:normal;}
	.shows_scroller ul li div h2 {line-height:110%; font-size:22px;font-family:din, arial; font-weight:bold; position:absolute; top:67px;}
	.shows_scroller ul li .overlay_info_apoc {padding:10px 0 0 0;width:390px; right:10px; bottom:10px;}
	.shows_scroller ul li .overlay_info_apoc h1 {font-family:din, arial; font-size:65px; padding:10px 20px;line-height:90%;text-transform:uppercase;}


	.shows_scroller ul li .overlay_info_apoc .apoc_body {float:left; width:370px; padding:10px;}
	.shows_scroller ul li .overlay_info_apoc .apoc_body * {padding:0; margin:0;}
	.shows_scroller ul li .overlay_info_apoc .apoc_body a {font-size:11px; line-height:18px;}
	.shows_scroller ul li .overlay_info_bar {width:607px;height:90px;left:0;bottom:0;}
	.shows_scroller ul li .overlay_info_box, .shows_scroller ul li .overlay_info_bar {padding: 0 10px;}
	.shows_scroller ul li .overlay_info_apoc .widget_footer {width:370px;}
	.shows_scroller ul li .right_pos {left:auto !important;right:340px !important;}
	.shows_scroller ul li .apocalypse .right_pos {left:auto !important;right:10px !important;}
	.shows_scroller ul li .left_pos {left:10px !important;right:auto !important;}
	.shows_scroller ul li > div * a.highlight, .shows_scroller ul li > div * a.highlight:visited, .shows_scroller ul li > div * a.highlight:hover {color:#d61111;}
	/* end:marqueeovelays */


/* commissioned content updates */

body.program_commissionedcontent .separator_line,
body.program_commissionedcontent #content,
body.program_commissionedcontent #right_column { border:0 none;}

body.program_commissionedcontent #right_column h1 {
  border-top:1px dotted #ccc;
  border-bottom:1px dotted #ccc;
  background:#f7f7f7;
  color:#000;
  font-size:15px;
  font-weight:bold;
}

body.program_commissionedcontent .left_full {
  border-bottom:0 none;
}
body.program_commissionedcontent #custom_footer {
  background:transparent;
  border:0 none;
  border-bottom:1px solid #e5e5e5;
  margin-bottom:50px;
}

body.program_commissionedcontent #custom_footer,
body.program_commissionedcontent .custom_footer_links ul.links li a,
body.program_commissionedcontent .custom_footer_links ul.links li a:visited,
body.program_commissionedcontent .custom_footer_links ul.links li a:hover,
body.program_commissionedcontent .custom_footer_feature a,
body.program_commissionedcontent .custom_footer_feature a:visited,
body.program_commissionedcontent .custom_footer_feature a:hover {color:#000 !important;}

body.program_commissionedcontent #page a,
body.program_commissionedcontent #page a:visited{
  color:#d70000;
}
body.program_commissionedcontent .right_full  {
  border: 0 none !important;
}
body.program_commissionedcontent #menu {
  margin:0;
  padding:0;
  width:auto;
  height:34px;
}
body.program_commissionedcontent #menu:after {
  content:'';
  display:block;
  position:absolute;
  top:100%;
  left:10px;
  background:#d3d3d3;
  height:1px;
  width:960px;
}
body.program_commissionedcontent h1 {
  text-transform:none;
}
body.program_commissionedcontent #menu li:first-child {
  margin-left:10px;

}
body.program_commissionedcontent #menu li a,
body.program_commissionedcontent #menu li a:visited,
body.program_commissionedcontent #menu li a:hover {
  font-weight:normal;
  color:#999;
  font-size:12px;
  text-transform: uppercase;
  padding:0 20px 0 0;
  line-height:34px;
}
body.program_commissionedcontent #menu li.selected a,
body.program_commissionedcontent #menu li.selected a:visited,
body.program_commissionedcontent #menu li.selected a:hover {
  color:#000;
}

body.program_commissionedcontent #menu,
body.program_commissionedcontent #menu ul li{
  padding-top:0;
  background:transparent;
}
body.program_commissionedcontent {
  background: transparent none;
}


/* World War II season */
body.program_ww2season .left_full {
  border-bottom: 0 none;
  width:607px;
}
body.program_ww2season .left_full > h1.nopad {
  margin:0;
}
body.program_ww2season #mini-series h2 {
  margin-bottom:10px;
  padding:0 10px;
  font-size:20px;
  float:left;
  width:100%;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  text-transform: uppercase;
  clear:both;
}
body.program_ww2season .left_full > h3 {
  padding-bottom:10px;
  margin:0;
}
body.program_ww2season .controls {
  display:none;
}
body.program_ww2season h1.nopad {
  padding-bottom:10px;
}
body.program_ww2season .about_content iframe {
  margin-bottom:20px;
}
body.program_ww2season .left_full {
  padding:0 10px;
}
body.program_ww2season .abstract {
  padding-bottom:0;
  margin-bottom:20px;
}
body.program_ww2season #mini-series:after {
  content:'';
  display:block;
  clear:both;
  width:100%;
  height:auto;
}
body.program_ww2season #mini-series .part {
  box-sizing:border-box;
  -webkit-box-sizing:border-box; /* chrome */
  -moz-box-sizing:border-box; /* Firefox */
  float:left;
  width:100%;
  padding-bottom:10px;
}
body.program_ww2season #mini-series ul {
  margin-bottom:25px;
  margin-left:17px;
}
body.program_ww2season #menu {
  width:963px;
  padding-left:25px;
}
#menu li a,
#menu li a:visited {
  -webkit-transition-property: background-color;
  -moz-transition-property: background-color;
  -o-transition-property: background-color;
  transition-property: background-color;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
#menu li a:hover {
  -webkit-transition-property: background-color;
  -moz-transition-property: background-color;
  -o-transition-property: background-color;
  transition-property: background-color;
  -webkit-transition-duration: 0.02s;
  -moz-transition-duration: 0.02s;
  -o-transition-duration: 0.02s;
  transition-duration: 0.02s;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}